::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1;
  /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: white;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: white;
}

* {
  box-sizing: border-box;
}

@font-face {
  font-family: "raj";
  src: url("../fonts/Rajdhani-Medium.ttf");
}

@font-face {
  font-family: "prob";
  src: url("../fonts/Fort Foundry - Prohibition.otf");
}

body {
  background-color: #001641;
  background-image: url("../images/background.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.container {
  max-width: 1280px;
  width: 100%;
  position: relative;
  margin: 0 auto;
}

.bigHeader {
  font-size: 30px;
  font-family: "prob";
  color: #ffffff;
  display: block;
  border-bottom: 4px solid white;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.winners24Mobile {
  display: none;
  max-width: 455px;
  width: 100%;
}

.bigHeader2 {
  font-size: 40px;
  font-family: "prob";
  color: #ffffff;
  display: block;
  border-bottom: 4px solid white;
  padding-bottom: 20px;
  margin-bottom: 20px;
  max-width: 540px;
  width: 100%;
  line-height: 1.2;
}

.logo {
  width: 100%;
  text-align: center;
}

.logo img {
  max-width: 417px;
  width: 100%;
}

.bodyContainer1 {
  max-width: 1050px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: space-between;
}

.bodyContainer3 {
  max-width: 1050px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  border-top: 2px solid white;
  padding: 20px 10px 100px 10px;
  color: #ffffff;
  font-family: "raj";
}

.bodyContainer3 a {
  color: #ffffff;
}

.formContainer {
  max-width: 1050px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.popupContainer {
  position: fixed;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10000;
}

.popup {
  max-width: 600px;
  padding: 100px;
  font-size: 30px;
  font-family: "raj", sans-serif;
  color: #ffffff;
  background-color: #001641;
  border: 2px solid white;
  width: 90%;
  text-align: center;
  -webkit-box-shadow: 4px 8px 21px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 4px 8px 21px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 4px 8px 21px 0px rgba(0, 0, 0, 0.75);
  text-transform: uppercase;
}

.formBackground {
  display: flex;
  justify-content: space-between;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 5px;
  width: 100%;
  padding: 35px;
}

.formBackground .right {
  max-width: 550px;
  width: 100%;
}

.spacer {
  width: 10px;
}

.bodyLeft {
  max-width: 470px;
  width: 100%;
}

.bodyLeft img {
  max-width: 447px;
  width: 100%;
}

.bodyRight {
  max-width: 600px;
  width: 100%;
  text-align: center;
}

.bodyRight img {
  width: 100%;
}

.bodyCopy {
  font-family: "raj", sans-serif;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
}

.bodyRightFooter {
  max-width: 395px;
  margin-bottom: 20px;
}

.calendar {
  max-width: 150px;
}

.firstlast {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.firstlast div {
  width: 49%;
}

.formDiv input[type="text"],
.formDiv input[type="email"] {
  border-radius: 5px;
  padding: 10px 15px;
  font-family: "raj", sans-serif;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
  border: none;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.2);
}

.email {
  margin-bottom: 20px;
  font-family: "raj", sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.tabaccount {
  font-family: "raj", sans-serif;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
  margin-bottom: 20px;
}

.tabaccountinput {
  font-family: "raj", sans-serif;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
  margin-bottom: 20px;
}

.acceptterms {
  font-family: "raj", sans-serif;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
  margin-bottom: 20px;
}

.acceptterms a {
  color: #ffffff;
}

button[type="submit"] {
  padding: 10px 50px;
  font-family: "raj", sans-serif;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
  margin-bottom: 20px;
  border-radius: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  border: none;
  text-align: center;
}

button[type="submit"]:hover {
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.3);
}

.button {
  padding: 15px 50px;
  font-family: "raj", sans-serif;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
  margin-bottom: 20px;
  border-radius: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  border: none;
  margin-top: 20px;
  display: inline-block;
  text-decoration: none;
  text-align: center;
}

.button:hover {
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.3);
}

.bodyContainer2 {
  max-width: 1050px;
  width: 100%;
  margin: 40px auto 40px auto;
  position: relative;
  font-family: "raj", sans-serif;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
}

.footerSplit {
  display: flex;
  justify-content: space-between;
}

.footerheader {
  max-width: 526px;
  width: 100%;
}

.gauge {
  max-width: 500px;
}

.story {
  margin-bottom: 30px;
}

.storyHeading {
  font-family: "raj", sans-serif;
  font-size: 30px;
  line-height: 31px;
  font-weight: 600;
  color: #ffffff;
}

.storyHeadingSmall {
  font-family: "raj", sans-serif;
  font-size: 25px;
  line-height: 26px;
  font-weight: 600;
  color: #ffffff;
  margin-top: 20px;
}

.storyBody {
  font-family: "raj", sans-serif;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
}

.thanks {
  width: 100%;
  font-family: "raj", sans-serif;
  font-size: 40px;
  line-height: 50px;
  color: #ffffff;
  text-align: center;
}

/* Checkbox */

.checkbox {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox .hiddenCheckbox {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 1px;
  width: 1px;
  left: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 3px;
}

/* On mouse-over, add a grey background color */
.checkbox:hover .hiddenCheckbox ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox .hiddenCheckbox:checked ~ .checkmark {
  background-color: #001641;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox .hiddenCheckbox:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* RADIO */

.radio {
  display: inline;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 0 10px;
}

/* Hide the browser's default radio button */
.radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.radio_checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio:hover input ~ .radio_checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio input:checked ~ .radio_checkmark {
  background-color: #001641;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio_checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio input:checked ~ .radio_checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio .radio_checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

ol {
  padding: 0px 20px;
}

@media only screen and (max-width: 1280px) {
  .container {
    width: 90%;
  }
}

@media only screen and (max-width: 1024px) {
  .timer {
    max-width: 280px;
    margin-right: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .formBackground {
    flex-direction: column;
  }

  .formBackground .left {
    text-align: center;
  }

  .timer {
    margin-bottom: 30px;
  }

  .thanks {
    width: 100%;
    font-family: "raj", sans-serif;
    font-size: 30px;
    line-height: 40px;
    color: #ffffff;
    text-align: center;
  }
}

@media only screen and (max-width: 600px) {
  .popup {
    padding: 8%;
    font-size: 20px;
  }
  .bigHeader {
    font-size: 23px;
  }

  .bigHeader2 {
    font-size: 35px;
  }

  .winners24Mobile {
    display: block;
  }

  .winners24 {
    display: none;
  }

  .calendar {
    display: none;
  }

  .firstlast {
    flex-direction: column;
  }

  .firstlast div {
    width: 100%;
  }

  .firstlast div:first-child {
    margin-bottom: 20px;
  }

  .bodyContainer1 {
    max-width: 1050px;
    width: 90%;
    flex-direction: column;
  }

  .formBackground {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 5px;
    width: 100%;
    padding: 35px;
  }

  .timer {
    width: 100%;
    margin-bottom: 20px;
  }

  .footerSplit {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .footerRight {
    text-align: center;
  }

  .button {
    font-size: 21px;
  }
}

@media only screen and (max-width: 375px) {
  .radio {
    display: block;
  }
}
